PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Functions
wxstring.h File Reference

Go to the source code of this file.

## Classes
class | PwxString
| This class defines a class to bridge WX Widgets strings to PTLib strings. More...

## Functions
__inline bool | wxFromString (wxString &s1, PwxString *&s2)
__inline wxString | wxToString (const PwxString &str)

## Function Documentation

__inline bool wxFromString | ( | wxString & | s1,
|  | PwxString *& | s2
| ) |  |

__inline wxString wxToString | ( | const PwxString & | str | ) |